body{
    background-color: #F5F5F5;
    /*font-family:Proxima Nova Light, Helvetica, Arial;*/
	font-family:Bookman Old;
	font-style: italic;	
	}
header{
    display: flex;
    background-color: #FFF;
}
.logo{
    padding: 5px;
}
header figure{
}
.menu-button{
    background-color: #F5F5F5;
    padding-top: 12px;
}
#menu-button:hover{
    opacity: 0.8;
}
#menu-button{
    cursor: pointer;
}
.footer {
	float:left;
  width: 100%;
  background-color: #FFF;
  color: #666;
  margin:0; padding:0;
}
.fSec01{float:left; margin:20px 20px;}
.fSec02 {float:right; margin:20px 20px;}
.footer a:link{ color: #06F}
/*----------------------------------*/
/*------------- Menu ---------------*/
/*----------------------------------*/
nav{
    position: relative;
    display: block;
    z-index: 999;
    text-align: center;
    background-color: transparent;
}
nav > ul {
    list-style:none;
    margin: 0;
    padding: 0;
    float: right;
    overflow: hidden;
    height: 100%;  
    display: table;
    vertical-align: bottom;
    height: 95px;

}
nav > ul > li{
    display: table-cell;
    vertical-align: bottom;
    padding-bottom: 5px;
    /*border: 1px solid green;*/
    padding-left:10px;
    padding-right:10px; 
}
nav > ul > li > a{
    color: #000;
    font-size: 20px;
    text-decoration: none;
    /*border: 2px solid blue;*/
    padding-bottom: 3px;
}
nav > ul > li > a:hover{
    color: #000;
    text-decoration: none;
    border-bottom: 2px solid red;
}

/* second level */
    nav > ul > li > ul{
        background-color: #BBB;
        opacity: 1;
        display: none;
        position: absolute;
        top: 100%;
        list-style: none;
        padding: 0;
        z-index: 9999;
        text-align: left;
    }

    nav > ul >   li > ul:hover:after{
        border-bottom-color: #304D6D;
    }
    nav > ul  > li:hover ul
    {
        display: block;
    }
    nav > ul >  li > ul > li 
    {
        padding: 8px 0; 
    }
    nav > ul >  li > ul > li > a
    {
        text-align: center;
        font-size: 18px;
        color: #FFF;
        padding-bottom: 5px; 
        margin: 10px 15px;
        width: 100px;
    } 
    nav > ul > li ul li a:hover,
    nav > ul > li ul:not( :hover ) li.active a
    {
        text-decoration: none;
        color: white;
        border-bottom: 2px solid red;
    }

/*----------------------------------*/
/*---------Ficha Descriptiva--------*/
/*----------------------------------*/

article{
    padding: 30px 30px 15px !important;
}
article .title{
	font-family: Proxima Nova Semi-bold;
    font-size: 30px;
    margin-bottom: 0;
}
article .subtitle{
    font-size: 20px;
}
article p{
    font-size: 18px;
}

/*----------------------------------*/
/*------------- Sección ------------*/
/*----------------------------------*/

section{
    padding: 15px 30px !important;
}
section h4{
    font-size: 28px;
	font-family:Proxima Nova Semi-bold;
}
section hr{
    border: none;
    height: 1px;
    color: #ccc;
    background-color: #ccc;
    margin: 12px 0;
}

/*--------------------------------------*/
/*------------- Formularios ------------*/
/*--------------------------------------*/
.forms{
    margin-top: 20px;
}
.forms h4{
    color: #8B8C94;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
}
.forms p{
    font-size: 14px;
}
.form-control { 
    display: inline-block !important; 
}
.forms form input{
    border-radius: 2px !important;
    border: 2px solid #ccc !important;
    width: 90% !important;
    margin-top: 5px;
    margin-bottom: 5px;
}
.forms form label{
    font-size: 13px;
    font-weight: normal;
    margin-top: 15px;
}
.forms form button{
    margin: 20px 0;
    border-radius: 1px !important;
    border: 2px solid #0FA624 !important;
    background-color: #CAFFD4 !important;
    color: #0FA624 !important;
    font-weight: bold !important;
}
#div-enviar{
    border-right: 1px solid #ccc;
}
#div-enviar input{
    margin-left: 10px;
}
#div-login input{
    margin-right: 10px;
}
#div-login{
    text-align: right;
}
#div-login form{
    float: right !important;
}



.mapa {
  position: relative;
  margin-top: 5px;
  height: 300px;
  width: 100%;
}

.bigFoto {width:100%; height:500px; background-position: top left; background-repeat: no-repeat; background-size:cover }
.titPic{width:100%; height:350px; background-position: top center; background-repeat: no-repeat; background-size:cover }
.titPicTxt {float:left; font-size:40px; margin:5%; padding:10px 20px; color: #eee; background-color:rgba(0,0,0,.5)}

    /*--------------------------------------------------*/
    /*---------------- FINANCIAMIENTO ------------------*/
    /*--------------------------------------------------*/
 #financiamiento-tabla{
	width:100%;
	height: 330px;
	text-align:left;
	position:relative;
	margin:0px auto 0px auto;
	padding: 20px 30px 0px 30px;
	background-color:#f5f5f5;
} 

#tabla_financimiento{
    color: #737373;
    font: 13px/20px 'fPalatinoRoman';   
    text-align:left;
}

#financiamiento-tabla-titulo{
    width:365px;
    height: 30px;
    text-align:center;
    color: #cf872b;
    font:bold 13.5px/20px 'fPalatinoRoman';     
    border-bottom:1.5px solid #cf872b;
}

.border-bottom{
    border-bottom:1px solid #cf872b;
}

 .financiamiento-italic{
    font-family:'fPalatinoBoldItalic';
 }
 
 .financiamiento-header{
    color: #cf872b;
    font: 13px/20px 'fPalatinoRoman';   
 } 
 
    /*--------------------------------------------------*/
    /*---------------- /FINANCIAMIENTO ------------------*/
    /*--------------------------------------------------*/


@media only screen and (max-width : 1200px) {
    nav > ul{
        height: 85px;
    }
}

@media(max-width:992px){
    nav ul li a,
    nav > ul > li > ul > li > a{
        font-size: 14px;
    }
    nav > ul{
        height: 55px;
    }
}

@media(max-width:768px){
    /*--------------------------------------*/
    /*---------------- Menu ----------------*/
    /*--------------------------------------*/
    nav{
        display: none;
    }
    header{
        padding: 0 !important;
        display: block;
        background-color: #F5F5F5;
    }
    header .logo img{
        width: 35%;
    }

    nav{
        width:100%;
        display:none;
        position:absolute;
        background:#000;
        /*border-top: 1px solid #ccc;*/
        padding: 0 !important;
    }
    nav ul{
        width: 100%;
        background:#fff;
    }
    nav ul li{
        display:block;
        background:#000;
/*        padding: 10px 0; 
        margin: 0 0 1px 0;*/
    }
/*    nav ul li:hover {
        background-color: #222;
    }
    nav ul li:hover > a{
        opacity: 0.9;
        color: #FFF !important;
        border: none;
    }*/
    nav ul li:hover{
        border: none;
    }

    nav > ul > li > ul {
        position: relative;
        display: none;
        opacity: 1;
        background-color: #000;
        text-align: center;
    }
    nav > ul  > li:hover ul
    {
        display: none;
    }
    nav > ul > li > a:hover{
        color: #FFF;
        text-decoration: none;
        border-bottom: none;
    }

.menu-top-menu-container {
        background: #fff;
        color: white;
        text-align: left;
}

.menu-top-menu-container * {
        margin: 0;
        padding: 0;
}

.menu-top-menu-container li {
        list-style-type: none;
}
/* do not remove - this makes the submenu open / close */
.menu-top-menu-container ul ul {
        display: none;
}

.menu-top-menu-container li.active>ul {
        display: block;
}
/* first level menu item */
.menu-top-menu-container > ul > li > a:hover {
        background: #111; 
}

.menu-top-menu-container > ul > li > a {
        position: relative;
        display: block;
        background: #BBB;
        /*background: linear-gradient(#111, #000);*/
        border-top: 1px solid #ccc;
        padding: 5px 20px;
        /*font-size: 12px;*/
        line-height: 34px;
        color: #FFF;
        text-decoration: none;
        text-align: center;
}

.menu-top-menu-container > ul > li.menu-item-has-children > a:before {
        position: absolute;
        left: 5px;
        color: rgba(255, 255, 255, 0.3);
        font-size: 18px;
}
/* second level menu item */

.menu-top-menu-container ul ul li a {
        color: white;
        text-decoration: none;
        font-size: 13px;
        line-height: 27px;
        display: block;
        padding: 5px 20px;
        transition: all 0.15s;
        position: relative;
        width: 100%;
}

.menu-top-menu-container ul ul li a:hover {
        background: #222;
        border: none;
        /*border-left: 5px solid lightgreen;*/
}
/* third level menu item */

.menu-top-menu-container ul ul ul {
        margin-left: 15px;
        /*border-left: 1px dotted rgba(254, 254, 254, 0.5);*/
}
/* arrows after closed / open menu items that have children */

.menu-top-menu-container a:not(:only-child):after {
        position: absolute;
        right: 10px;
}

.menu-top-menu-container a:not(:only-child):after {
        content: "\2304";
        top: 0;
        font-size: 18px;
}

.menu-top-menu-container .active>a:not(:only-child):after {
        content: "\2f1";
        top: -10px;
        font-size: 28px;
}

    /*--------------------------------------*/
    /*------------- Formualrios ------------*/
    /*--------------------------------------*/
    .forms form input{
        width: 95% !important;
    }
    #div-enviar input{
        margin-left: 5px;
    }
    #div-login input{
        margin-right: 5px;
    }
    #div-login{
        margin-top: 30px;
        text-align: left;
    }    
    #div-enviar{
        border-right: 0px
    }
    #div-login form{
        float: left !important;
    }



    .div-slider{
        padding: 0 !important;
    }
}

@media(max-width:640px){
	.fSec01 { width:100%; margin:20px 0; text-align:center;}
	.fSec02 {float:left; width:100%; margin:20px 0 0 0; text-align:center;}
	.titPic{ height:180px;}
}

@media(max-width:480px){

	
    header .logo img{
        width: 45%;
    }
    header .logo{
        width: 80%;
    }
    .menu-button{
        padding-top: 20px;
        width: 20%;
    }
	.bigFoto {height:300px;}

    #financiamiento-tabla{float:left; padding: 0px 0px 0px 0px;}  

}

}
@media(max-width:320px){
    header .logo img{
        width: 45%;
    }
    header .logo{
        width: 77%;
    }
    .menu-button{
        width: 23%;
    }

    #financiamiento-tabla{float: left;padding: 0px 0px 0px 0px;} 

}

/*    @media only screen and (max-width : 1200px) {
Los SueÃ±os Residential & Lifestyle es un lugar diferente que le invita a sentir, a encontrarse rodeado por la naturaleza. Un lugar exclusivo con mas del 25% de areas verdes y un lago panoramico para disfrutar con su familia y vecinos.

Esta ubicado en una zona estrategica, a unos cuantos minutos de centros comerciales, hospitales, escuelas, universidades y todos los servicios necesarios para que pueda vivir su sueÃ±o, ademas, estara a una corta distancia del estadio de futbol mas importante de la ciudad.
    }

    @media only screen and (max-width : 992px) {

    }

    @media only screen and (max-width : 768px) {

    }

    @media only screen and (max-width : 480px) {

    }

    @media only screen and (max-width : 320px) {
        
    }*/
